main section.newsletter-free {
    padding: var(--margin);
    border-top: 2px solid var(--color);
    border-bottom: 2px solid var(--color);
    text-align: center;
    padding: 34px var(--margin);
}
main section.newsletter-free h3 {
    color: var(--font);
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 7px;
}
main section.newsletter-free h3 span {
    background: var(--color);
    color: black;
    padding: 1px 9px;
    border-radius: var(--border-radius);
    /* font-size: 14px; */
    position: relative;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    position: relative;
    top: -2px;
}
main section.newsletter-free p {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.2;
}
main section.newsletter-free .note {
    font-size: 14px;
    line-height: 1.2;
    margin-top: 8px;
    opacity: 0.7;
}
main section.newsletter-free form {
    /* display: grid; */
    /* grid-template-columns: 1fr auto; */
    grid-gap: 8px;
    position: relative;
    width: 400px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
}
main section.newsletter-free .input {
    border: unset;
    padding: 0;
}
main section.newsletter-free .input i {
    position: absolute;
    z-index: 3;
    left: 14px;
    top: 10px;
    /* opacity: 0.3; */
    color: var(--color);
}
main section.newsletter-free .input input {
    line-height: 38px;
    padding: 0 5px 0 41px;
    font-size: 15px;
    color: var(--color);
    height: 43px;
    border: 2px solid var(--color);
}
main section.newsletter-free .button {
    position: absolute;
    top: 0;
    right: 0;
}
main section.newsletter-free .button .btn {
    background: var(--background);
    margin: unset;
    padding: 0 13px;
    border: var(--border);
    border-radius: 8px;
    font-size: 15px;
    line-height: 38px;
    height: 43px;
    border: 2px solid var(--color);
    background: var(--color-light);
}
main section.newsletter-free .button .btn i {
    color: var(--color);
    margin: inherit;
    margin-right: 5px;
}